// Ini parser v2025.12.7 // https://osuck.link/skin.ini


[General]
    Name: - #momomofuries -
    Author: Siae
    Version: latest
    AnimationFramerate: 4
    HitCircleOverlayAboveNumer: 1

    CursorCentre: 1
    CursorExpand: 0
    CursorRotate: 0
    CursorTrailRotate: 1

    AllowSliderBallTint: 1
    SliderBallFlip: 1

    SpinnerNoBlink: 1
    SpinnerFadePlayfield: 0


[Colours]
    Combo1: 33,192,233

    MenuGlow: 0,0,0
    InputOverlayText: 30,34,40

    SliderBorder: 115,160,180
    SliderTrackOverride: 0,7,13

    SongSelectActiveText: 255,255,255
    SongSelectInactiveText: 255,255,255


[Fonts]
    HitCirclePrefix: default
    HitCircleOverlap: 160

    ScorePrefix: score
    ScoreOverlap: 0

    ComboPrefix: combo/score


[CatchTheBeat]
    HyperDash: 255,255,255
    HyperDashFruit: 255,0,0
    HyperDashAfterImage: 15,15,15
